Skip to main content
GET
/
api
/
public
/
v1
/
market
/
positions
/
{address}
List API public v1 market positions by address
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/market/positions/{address} \
  --header 'X-API-Key: <api-key>'
[
  {
    "entryPrice": "<string>",
    "leverage": 123,
    "liquidationPrice": "<string>",
    "margin": "<string>",
    "marginMode": "<string>",
    "markPrice": "<string>",
    "realizedPnl": "<string>",
    "side": "<string>",
    "size": "<string>",
    "symbol": "<string>",
    "unrealizedPnl": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

address
string
required

Response

object[] | null

OK

entryPrice
string
required
leverage
number<double>
required
liquidationPrice
string
required
margin
string
required
marginMode
string
required
markPrice
string
required
realizedPnl
string
required
side
string
required
size
string
required
symbol
string
required
unrealizedPnl
string
required